{
  "Entries":[
    {
      "ID":6, "Enable":1, "DataVersion":481, "Name":"少女と夢見る摩訶不思議の国", "OpenAt":1633068000, "RankingStartAt":1633068000, "RankingEndAt":1633694399, "RewardStartAt":1633748400, "ResultEndAt":1633845599, "CloseAt":1634957999, "EventType":"EventTypeA", "ImageHelpIDs":[
        900601, 900602
      ],
      "ImageHelpIDs2":[
        900611, 900612
      ],
      "TotalRewardVarientIDs":[
        6
      ],
      "BoxRewardValientIDs":[],
      "EventRankingRewardIDs":[
        "score6", "point6"
      ],
      "EventMissionVarientIDs":[],
      "RankingVarientIDs":[],
      "RankingTargetValueIDs":[],
      "EventElement":2, "EventCharacter":[
        79, 30, 25
      ],
      "EventCharacter2":[
        26, 20
      ],
      "EventCharacter2OpenAt":1633413600, "EventElementCefficients":[
        3, 5, 7, 10, 10
      ],
      "EventCharacterCefficients":[
        0, 10, 15, 20, 20
      ],
      "EventCharacterElementCefficients":[
        3, 20, 30, 50, 50
      ],
      "EventMusicID":35, "MainRewardCardIDs":[
        100132, 100133
      ],
      "NormalBasePt":10, "EventBasePt":15, "NormalPlayDiffcultyCefficient":[
        100, 130, 160, 200, 200
      ],
      "EventPlayDiffcultyCefficient":[
        100, 130, 160, 200, 200
      ],
      "NormalClearRankCefficient":[
        100, 110, 120, 130, 140
      ],
      "EventClearRankCefficient":[
        100, 110, 120, 130, 140
      ],
      "BossGaugePt":[],
      "ExpedtionIDs":[
        20000601, 20000602, 20000603
      ],
      "ExpedtionMaxCount":[
        1, 1, 1
      ],
      "BackgroundID":100133, "PrologueEpisodeID":40035, "EpilogueEpisodeID":40041, "BannerIDs":[
        20061, 200062, 200063
      ]
    }
  ]
}